/**
 *
 * -------------------------------------------
 * Small Tablet CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 12. Small Tablet code
 *
 *
------------------------------------ */
 
/* 12.1. Base elements
==================================== */ 

#gk-mainbody-columns > section {
	background-image: none!important;
} 

#gk-content-wrap {
	border-bottom: 1px solid #e5e5e5;
	width: 100%!important;
}

#gk-inset {
	clear: both;
	width: 100%!important;
}

#gk-inset .box,
#gk-inset .box.light,
#gk-inset .box.pattern {
	float: left;
	margin: 0 0 30px 0!important;
	width: 50%;
}

#gk-inset .box:nth-child(2n+1) {
	clear: both!important;
}
#gk-inset .box:nth-child(odd) {
	padding-right: 10px;	
}
#gk-inset .box:nth-child(even) {
	padding-left: 10px;
}

.page-landingpage .gk-block-left > div,
.page-landingpage .gk-block-right > div,
.page-landingpage .gk-block-left > p,
.page-landingpage .gk-block-right > p,
.page-landingpage .gk-block-left > img,
.page-landingpage .gk-block-right > img,
.page-landingpage .gk-block-left > a,
.page-landingpage .gk-block-right > a {
	float: none!important;
	margin: 0px!important;
	width: 100%!important;
}

.page-landingpage header h1 {
	font-size: 28px!important;
}

.page-landingpage h3 {
	font-size: 24px!important;
}
/*
     FILE ARCHIVED ON 01:12:30 Apr 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:18:59 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.58
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.049
  esindex: 0.009
  cdx.remote: 49.941
  LoadShardBlock: 833.396 (3)
  PetaboxLoader3.datanode: 619.124 (5)
  PetaboxLoader3.resolve: 277.519 (3)
  load_resource: 84.801
  loaddict: 25.867
*/